folder: WTyHT2h0fsSnUHFT
name: Volonté de fer
type: evolution
_id: flRHah4HO4JQ4DaM
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage bénéficie d’un Bonus de 1D sur tous ses jets liés au moral,
    au stress ou à la détermination.</p>
  level:
    value: 1
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198975
  modifiedTime: 1785775198975
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!flRHah4HO4JQ4DaM'

